// 数据添加单条渠道
function addChannel() {
	window.location.href="channel_edit.php?action_type=new";
}

function doCheck() {
	var channel_no = $("#channel_no").val();
	if (channel_no==null || channel_no.length < 1) {
		alert ("请输入渠道编号");
		return false;
	}
	var title = $("#title").val();
	if (title==null || title.length < 1) {
		alert ("请输入渠道名称");
		return false;
	}	
	document.channel_edit_form.submit();
}